# HaruPage::getMiterLimit

(PECL haru >= 0.0.1)

HaruPage::getMiterLimit — Get the value of miter limit

### Description

HaruPage::getMiterLimit ( void ) : float

Get the value of the miter limit.

### Parameters

This function has no parameters.

### Return Values

Returns the value of the miter limit.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruPage::setMiterLimit() - Set the current value of the miter limit of the page